Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tomcat.util
Interface IntrospectionUtils.PropertySource

Enclosing interface:
  IntrospectionUtils

public static interface IntrospectionUtils.PropertySource

Method Summary
`java.lang.String` | `getProperty(java.lang.String key)`

Method Detail

### getProperty

    public java.lang.String getProperty(java.lang.String key)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2005 Apache Software Foundation. All Rights Reserved.